uuid: 5a5b3476-bf0d-4f4d-91e6-b0ba97e5ea1d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: kyNpSwmg-lAVp2WSkg0mEkXaF6nvxrj_xxHqM6iPoCU
name: media_entity_browser_thumbnail
label: 'Media Entity Browser thumbnail'
effects:
  1d899e87-51e4-4467-90db-e516c31d4688:
    uuid: 1d899e87-51e4-4467-90db-e516c31d4688
    id: image_scale_and_crop
    weight: 1
    data:
      width: 350
      height: 200
      anchor: center-center
